<div class="contenedor_video" id="contenedor_{{ id_video }}" data-id-yt="{{ id_video }}" style="">
    <div class="imagen">
        <img src="{{ url }}" alt="{{ alt }}" id="imagen-{{ id_video }}">
    </div>
    <div class="video" id="video_{{ id_video }}">

    </div>
</div>